body {margin:0; background:#c6d4ea url(images/bg.png) repeat-x; }


/* Header */
#headerButs { background:url(images/header/butsBg.png) no-repeat; text-align:center; }
#headerMenu { background:url(images/header/menuBg.png) repeat-x; }
#headerAds { background:#173064; text-align:center; vertical-align: middle; }
#headerFooter { background:url(images/header/headerFooter.png) repeat-x; }

/* Body */
#leftColumnBg { background:#e2edff; }
#rightColumnBg { background:#e2edff; }
#columnDivider { background:#a3aebf; width:1px; }
#bodyContentBg { background:#fff; }

#bodyHeading { background:url(images/body/bodyHdgBg.png) repeat-x; font-size:16px; font-weight:bold; color:#001536; }
#bodyTableFooter { background:#799ed8; }18:22 20/04/2009
#bodyLink { background:url(images/body/bodyLinkBg.png) no-repeat; }
#bodyContentButtons { background:#edf4ff; }

/* Columns */
#columnHeading { background:#224273; color:#fff; font-size:13px; font-weight:bold; text-align:center; }


/* Footer */
#footerMenu { background:url(images/footer/bgMid.png) repeat-x; }

/* Text */

.headerMenuText {color:#5572a1; font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;	font-size:13px;	font-weight:normal;	text-decoration:none;}
.headerMenuText a:link {color:#fff;	font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;	font-size:13px;	font-weight:bold;	text-decoration:none;}
.headerMenuText a:visited {color: #fff;	font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;	font-size:13px; font-weight:bold;	text-decoration:none;}
.headerMenuText a:hover {color:#fff;	font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;	font-size:13px;	font-weight:bold;	text-decoration:none;}

.specText {font-family:Trebuchet MS,Verdana,Arial,sans-serif; font-style:normal; font-weight:normal; font-size:8pt; text-decoration:none; margin-top:0px; margin-bottom:0px;}


.footerText { font:11px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; color:#3c5782; }



a:link {color:blue; font-family:Trebuchet MS,Verdana,Arial,sans-serif; font-style:normal; font-weight:normal; font-size:10pt; text-decoration:underline; }
a:visited { font-family:Trebuchet MS,Verdana,Arial,sans-serif; font-style:normal; font-weight:normal; font-size:10pt; text-decoration:underline; }
a:hover { font-family:Trebuchet MS,Verdana,Arial,sans-serif; font-style:normal; font-weight:normal; font-size:10pt; text-decoration:underline; color:red}
a:active { font-family:Trebuchet MS,Verdana,Arial,sans-serif; font-style:normal; font-weight:normal; font-size:10pt; text-decoration:underline; }


p {font-family:Trebuchet MS,Verdana,Arial,sans-serif; font-style:normal; font-weight:normal; font-size:10pt; text-decoration:none; margin-top:8pt; margin-bottom:8pt;}
h1 { font-family:Trebuchet MS,Verdana,Arial,sans-serif; font-style:normal; font-weight:bold; font-size:20px; text-decoration:none; margin-top:0px; margin-bottom:0px}
h2 { font-family:Trebuchet MS,Verdana,Arial,sans-serif; font-style:normal; font-weight:bold; font-size:12pt; text-decoration:none; }
h3 { font-family:Trebuchet MS,Verdana,Arial,sans-serif; font-style:normal; font-weight:bold; font-size:10pt; text-decoration:none; }
li { font-family:Trebuchet MS,Verdana,Arial,sans-serif; font-style:normal; font-weight:normal; font-size:10pt; text-decoration:none; }

